<?php
/*
* Inserire nell'array i nomi dei file da includere per registrare dei custom post type
*/

$custom_post_types = [
  'site-manager'
];

array_map(function ($file) {
  $file = "../app/must-use/capabilities/{$file}.php";
  if (!locate_template($file, true, true)) {
    sage_error(sprintf(__('Error locating <code>%s</code> for inclusion.', 'thor'), $file), 'File not found');
  }
}, $custom_post_types);
